## Spark File

A spark file, as detailed in [The Spark File — The Writer’s Room](https://medium.com/the-writers-room/the-spark-file-8d6e7df7ae58), is a place to chronicle your ideas, hunches, or just quickly store random thoughts -- _sparks_

Just type `Ctrl-S`; we'll save the work you're doing, and create a new timestamped spark.  Voila!

> ...The key is to capture as many hunches as possible, and to spend as little time as possible organizing or filtering or prioritizing them. (Keeping a single, chronological file is central to the process, because it forces you to scroll through the whole list each time you want to add something new.) Just get it all down as it comes to you, and make regular visits back to re-acquaint yourself with all your past explorations. You’ll be shocked how many useful hunches you’ve forgotten.